Bug 158865 - [MAINTAINER] dns/opendnssec: update to 1.3.0
Summary: [MAINTAINER] dns/opendnssec: update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-13 11:00 UTC by Jaap Akkerhuis
Modified: 2011-07-15 22:00 UTC (History)
1 user (show)

See Also:


Attachments
opendnssec-1.3.0.patch (4.11 KB, patch)
2011-07-13 11:00 UTC, Jaap Akkerhuis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2011-07-13 11:00:21 UTC
- Update to 1.3.0

Added file(s):
- files/opendnssec.in

Changes to the port since version 1.2.1
  - Added option to automatically upgrade SoftHSM if needed (default Off)
  - Added option to use the (experimental) MYSQL support (default Off)
  - Added rc.d/opendnssec support

Generated with FreeBSD Port Tools 0.99
Comment 1 Julien Laffaye freebsd_committer 2011-07-14 10:15:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-07-15 21:55:20 UTC
jlaffaye    2011-07-15 20:55:00 UTC

  FreeBSD ports repository

  Modified files:
    dns/opendnssec       Makefile distinfo pkg-plist 
  Added files:
    dns/opendnssec/files opendnssec.in 
  Log:
  Update to 1.3.0
  
  PR:             ports/158865
  Submitted by:   Jaap Akkerhuis <jaap@NLnetLabs.nl> (maintainer)
  Approved by:    bapt (mentor)
  
  Revision  Changes    Path
  1.11      +29 -5     ports/dns/opendnssec/Makefile
  1.10      +2 -2      ports/dns/opendnssec/distinfo
  1.1       +42 -0     ports/dns/opendnssec/files/opendnssec.in (new)
  1.6       +2 -1      ports/dns/opendnssec/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Julien Laffaye freebsd_committer 2011-07-15 21:57:02 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!